a,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}


.grntxt
{
    color: #8FBB23;
}
.DateCountdown {
    width: 500px;
    height: 125px;
    padding: 0px;
    box-sizing: border-box;
    margin: auto;
}
.DateCountdown h4,
.DateCountdown span {
    color: #fff;
    font-family: "Montserrat", sans-serif;
}
.DateCountdown h4 {
    font-size: 50px;
}

.orgbutton,
.orgbutton:hover,
.orgbutton2,
.orgbutton2:hover {
    width: 100%;
    max-width: 250px;

    padding: 10px 15px;
     border-radius: 0px; 
    background: #F05203;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.orgbutton2,
.orgbutton2:hover {
    max-width: 300px;
    padding: 17px 30px;

}

p {
    font-size: 16px;
    font-weight: 400
}

.top_bg {
    background: url(../img/covid_banner.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bg1 {
    background: url(../img/roger_hamilton_banner.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bg5 {
    background: url(../img/who_banner.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bg2
{
    background: url(../img/banner_1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bg3
{
    background: url(../img/banner_2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.bg4
{
 background: url(../img/buynow_banner.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.abt_roger
{
    background: url(../img/about_roger_hamilton.png);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    padding: 10px 0px; 
}

.pan2
{
background: #fff;
padding: 30px 30px 10px 30px;
margin-bottom: 10px;
}

.pan3
{
background: #fff;
padding: 30px 5vw;
}

.out-vc {
    display: table
}

.in-vc {
    display: table-cell;
    text-align: left;
    vertical-align: middle
}

.white {
    color: #fff
}

.rown {
    padding-top: 30px;
    padding-bottom: 30px
}

.rowl {
    padding-top: 15px;
    padding-bottom: 15px
}

.rowm {
    padding-top: 20px
}

.center {
    text-align: center
}

.orgb
{
    background-image: linear-gradient(#F05203, #FF9D2B);
    padding: 20px;
}


.tick_pan h1
{
    font-size: 60px;
}

.hr {
  margin-top: 30px;
  margin-bottom: 30px;
  border: 0;
  border-top: 1px solid #AAA7A6;
  text-align: center;
  height: 0px;
  line-height: 0px;
}
.hr-text {
  background-color: #fff;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: bold;
}

.tick_pan p
{
    color: #000;
}

.responsive-embed, .flex-video{

padding-bottom: 56%;
}


/*** Footer Styles ***/
.row--prefooter {
    display: none;
}
.row--footer {
    background-color: #002B43;
   
    
}
.row--footer a {
    color: #fff;
}
.row--footer a:hover {
    color: #fff;
}
.footer-social-share {
    float: right;
}
.footer-social-share__icons {
    margin-left: 10px;
}
.row__footer__line {
    border-color: #fff;
    margin: 30px 0;
    float: left;
    width: 100%;
}
.row__footer__menu {
    column-count: 2;
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}
.row__footer__menu__item {
    margin-bottom: 1.5em;
}
.row__footer__menu__links {
    color: #FFFFFF;
    font-size: 18px;
    text-decoration: none;
}
.row__footer__menu__links:hover {
    color: #fff;
}
.row__footer_details {
    font-size: 18px;
    color: #fff;
}
.row__footer__icons {
    width: 20px;
    height: 20px;
}

.row--copyright {
    padding: 20px 0;
    background-color: #0B2331;
}
.copyright__text {
    font-size: 16px;
    font-family: "Montserrat";
    color: #fff;
    margin-bottom: 0;
    margin-top: 10px;
}
.copyright__text__link {
    color: #fff;
}
.copyright__text__link:hover {
    color: #fff;
}
.copyright__influex-logo {
    float: right;
}

.foimg
{
  max-width: 30px;
  padding: 5px;
}

.pll
{
    margin-bottom: 0px;
    font-size: 13px;
}

@media screen and (min-width:70em) {
    .cll
    {
        padding: 0px;
    }
}



@media screen and (max-width:40em) {

.top_bg
{
    background-position: top right;
}

h2
{
    font-size: 1.65rem;
}
}
